#Ch1 {
	width: 432px;
	height: 650px;
	margin: auto;
	border: 0px;
}
#Ch1b {
	width: 400px;
	height: 650px;
	margin: auto;
	border: 0px;
}
#Ch2 {
	width: 600px;
	height: 680px;
	margin: auto;
	border: 0px;
}
#Cl1 {
	width: 680px;
	height: 500px;
	margin: auto;
	border: 0px;
}
#Cl2 {
	width: 700px;
	height: 535px;
	margin: auto;
	border: 0px;
}
#Cl3 {
	width: 680px;
	height: 550px;
	margin: auto;
	border: 0px;
}
#Chl {
	width: 700px;
	height: 600px;
	margin: auto;
	border: 0px;
}
#Cp1 {
	width: 650px;
	height: 650px;
	margin: auto;
	border: 0px;
}
.arialtt10gras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color:#003300;
	font-weight: bold;
}
.arialcrt12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
.arialblanc14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color:#EFF0F0;
}
.arialblanc16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color:#EFF0F0;
}
.arialblanc24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color:#EFF0F0;
}
.arialcolor12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color:#660000
}

.arialcolor12gras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color:#660000;
	font-weight: bold;
}

.arialcolor14gras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color:#660000;
	font-weight: bold;
}

.arialbleu14gras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color:#3333ff;
	font-weight: bold;
}

.arialbleu14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color:#3333ff;
	font-weight: normal;
}

.arialviolet14gras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color:#9900cc;
	font-weight: bold;
}

.arialviolet14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color:#9900cc;
	font-weight: normal;
}

.arialvert14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color:#009900;
	font-weight: normal;
}

.arialvert14gras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color:#009900;
	font-weight: bold;
}

.arialcolor14crt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color:#660000;
	font-weight: normal;
}

.arialcolor18gras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color:#660000;
	font-weight: bold;
}

.arialcolor24gras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color:#660000;
	font-weight: bold;
}
.arialital10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
}
.arialital12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}
.arialgras10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}
.arialgras12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.arialgras14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
.arialital14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
}
.arialcrt14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
}
.arialcrt16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
}
.arialgras16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
.arialgras18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
.arialgras24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
}
.arialgras32 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	font-weight: bold;
}